html {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Trebuchet MS', sans-serif;
    font-size: larger;
    background-color: #fff8ee;
    margin: 0;
    padding: 0;
}

div.header {
    padding: 5px;
    background-color: rgb(76, 61, 61);
}

a.header_link {
    padding: 10px;
    color: yellow;
    text-decoration: none;
}

div.footer {
    padding: 14px;
    background-color: rgb(76, 61, 61);
    text-align: center;
}

span.footer_item {
    margin-left: 5px;
    margin-right: 5px;
}

div.content {
    text-align: center;
    margin: auto;
    margin-top:50px;
    margin-bottom: 50px;
    max-width:700px;
}

button, input, select {
    font-size: medium;
    border-radius: 10px;
    color: rgb(0, 0, 0);
    box-sizing: border-box;
    padding: 10px;
    margin-left: 5px;
    margin-top: 5px;
    border: 2px solid rgb(41, 41, 41);
}

button.didelis {
    font-size: larger;
}

.input_info {
    width: 90%;
}

.input_checkbox {
    width: 25px;
    height: 25px;
    margin-left: 5%;
}

button, input[type=submit] {
    background-color: #95cf8a;
    border: none;
}

button:hover, input[type=submit]:hover {
    background-color: #a8d69e;
}

button.atsaukti {
    font-size: medium;
    background-color: #f7f97e;
}

button.atsaukti:hover {
    background-color: #fcfdbc;
}

p.zinute {
    background-color: rgb(134, 134, 247);
    margin: 5px;
}

.td_label {
    text-align: right;
    width: 40%;
}

.td_content {
    width: 60%;
}

div.klaida {
    background-color: rgb(255, 126, 100);
    padding: 10px;
    border-radius: 10px;
    margin-left: 10%;
    margin-right: 10%;
}

div.pranesimas {
    background-color: rgb(102, 211, 63);
    padding: 10px;
    border-radius: 10px;
    margin-left: 10%;
    margin-right: 10%;
}